@charset "UTF-8";
@media all
{
  html * {
}

  /* (en) base layout gets standard font size 12px */
  /* (de) Basis-Layout erhÃ¤lt StandardschriftgrÃ¶ÃŸe von 12 Pixeln */
  body {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 15px;
}
p {
	display: block;
	text-align: left;
}

  h1,h2,h3,h4,h5,h6 {
	font-weight:normal;
	margin: 0px;
	font-size: 12px;
	text-decoration: none;
	color: rgb(244, 162, 54);
	padding: 0px;
}
  h1, h2, h5 {
	border-top-width: 4px;
	border-top-style: solid;
	border-top-color: #CCCCCC;
	padding-top: 2px;
	padding-bottom: 20px;
}   
h1 {
	width: 440px;
	padding-bottom: 3px;
}
h2 {
	width: 210px;
	padding-bottom: 3px;
}
h2,h3, h4 {
	display: block;
	width: 100%;
}
  h3 {
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #CCCCCC;
	font-size: 11px;
	width: 100%;
	padding-bottom: 6px;
	padding-top: 0px;
	margin-top: 16px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	padding-right: 0px;
	padding-left: 0px;
	font-weight: bold;
}    
h3 a {
	font-weight: bold;
}                 /* 16px */
  h4 {
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #CCCCCC;
	font-size: 11px;
	width: 210px;
	padding-bottom: 6px;
	padding-top: 0px;
	margin-top: 16px;
	font-weight: bold;
}
h4 a{
	font-weight: bold;
}
h5 {
	width:210px;
	
}                     /* 14px */
  h6 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 16px;
	text-decoration: none;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #CCCCCC;
	margin-top: 16px;
	margin-bottom: 15px;
  }  /* 14px */


nowrap {
	white-space: nowrap;
}

  /* ### Lists | Listen  #### */
ol {
	margin: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	display: block;
}
  #col2 ol li{
	display: list-item;
	list-style-position: outside;
	list-style-type: square;
	font-size: 11px;
	line-height: 16px;
	font-weight: normal;
	text-decoration: none;
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 20px;
}
 #col3 ol li{
	display: list-item;
	list-style-position: outside;
	list-style-type: disc;
	font-size: 11px;
	line-height: 16px;
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 20px;
	font-weight: normal;
	text-decoration: none;
}
  li {
  }

  dt { font-weight: bold }
  dd { margin: 0 0 1em 2em }

  /* ### text formatting | Textauszeichnung ### */

  cite, blockquote { font-style:italic }
  blockquote { margin: 0 0 1em 1.5em }

  strong,b {
	font-weight: bold;
}
  em,i {
	font-style:italic;
	color: #000000;
}

  pre, code { font-family: monospace; font-size: 1.1em; }

  acronym, abbr {
    letter-spacing: .07em;
    border-bottom: .1em dashed #c00;
    cursor: help;
  }

  /**
   * Generic Content Classes
   * (en) standard classes for positioning and highlighting
   * (de) Standardklassen zur Positionierung und Hervorhebung
   *
   * @section content-generic-classes
   */

  .note {background: #dfd; padding: 1em; border-bottom: 1px #bdb dotted; border-bottom: 1px #dbb dotted;}
  .important {background: #ffd; padding: 1em; border-bottom: 1px #ddb dotted; border-bottom: 1px #dbb dotted;}
  .warning {background: #fdd; padding: 1em; border-bottom: 1px #dbb dotted; border-bottom: 1px #dbb dotted;}

  .float_left { float: left; display:inline; margin-right: 1em; margin-bottom: 0.15em;  }
  .float_right { float: right; display:inline; margin-left: 1em; margin-bottom: 0.15em;  }
  .center { text-align:center; margin: 0.5em auto }

  /**
   * External Links
   *
   * (en) Formatting of hyperlinks
   * (de) Gestaltung von Hyperlinks
   *
   */

  a {
	color: rgb(244, 162, 54);
	text-decoration:underline;
	font-weight: bold;
}
  td a, div.output_div a{
    color: rgb(0, 0, 0);
    text-decoration:underline;
    font-weight: normal;
}

  a:focus,
  a:hover,
  a:active {
	text-decoration:none;
}
  
  #topnav a { color: #aac; font-weight: bold; background:transparent; text-decoration:none; }
  #topnav a:focus,
  #topnav a:hover,
  #topnav a:active{ text-decoration:underline; background-color: transparent;}
  
  #footer a {
	color: #999999;
	background:transparent;
	font-weight: normal;
	text-decoration: none;
}
  #footer a:focus,
  #footer a:hover,
  #footer a:active {
	background-color: transparent;
	text-decoration:underline;
}

  /**
   * (en) Emphasizing external Hyperlinks via CSS
   * (de) Hervorhebung externer Hyperlinks mit CSS
   *
   * @section             content-external-links
   * @app-yaml-default    disabled
   */

  /*
  #main a[href^="http://www.my-domain.com"],
  #main a[href^="https://www.my-domain.com"]
  {
    padding-left: 12px;
    background-image: url('your_image.gif');
    background-repeat: no-repeat;
    background-position: 0 0.45em;
  }
  */

  /**
   * Tables | Tabellen
   * (en) Generic classes for table-width and design definition
   * (de) Generische Klassen fÃ¼r die Tabellenbreite und Gestaltungsvorschriften fÃ¼r Tabellen
   *
   * @section content-tables
   */

   /**
   * Miscellaneous | Sonstiges
   *
   * @section content-misc
   */
  hr {
    color: #fff;
    background:transparent;
    margin: 0 0 0.5em 0;
    padding: 0 0 0.5em 0;
    border:0;
    border-bottom: 1px #000 solid;
  }
  
/** tt_products **/

.blue {
	color: rgb(244, 162, 54);
	font-size: 16px;
}
.subtitle {
	font-size: 11px;
	line-height: 14px;
	margin-bottom: 14px;
}
.tx-ttproducts-pi1-wrap2 {
	margin: 0px;
	padding: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
.table1 {
	margin: 0px;
	padding: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
#payment-select {
	float: left;
}
#delivery_notes {
	float: left;
}
#checkboxagb {
	float: left;
}
td {
	font-size: 11px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}
.imagett {
	display: block;
	float: left;
	margin: 0px;
	padding: 0px;
}
}
